@charset "UTF-8";

/******************/
/******************/
/* style-sp.css ***/

/******************/
/******************/

* {
	-webkit-tap-highlight-color:transparent rgba(0,0,0,0);
	-moz-tap-highlight-color:transparent rgba(0,0,0,0);
	-ms-tap-highlight-color:transparent rgba(0,0,0,0);
	-o-tap-highlight-color:transparent rgba(0,0,0,0);
	-webkit-tap-highlight-color:transparent rgba(0,0,0,0);
}

/******************/
/******************/

body {font-family:Helvetica,'中ゴシックBBB', 'YuGothic', 'Yu Gothic', '游ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'MS PGothic', 'ＭＳ Ｐゴシック', Arial, sans-serif;
}

.inner,
.w740 {
float:none;
clear:both;
display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
margin:0;
padding:0 20px;
min-width:320px;
width:100%;
max-width:640px;
}

.w740,
.w810{
	width:100%;	
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
}

.table {display:block;}
.table .cell {display:block;}

.pc {display:none;}
.tb {display:none;}
.sp {display:block;}

.br-sp{display: block;}
.br-pc{display: none;}

.page img{width: 100%; height: auto;}

/******************/
#access,
.access_clone,
#page-access,
.page-access_clone,
#primary{
    display: none;
}

#header{}

#content{width: 100%; margin: 0 0 0 0;}

.one-column #content{
	margin-bottom: 40px;
}

.page-id-16 #content{
	width: 100%;
}

.section, .article{margin-bottom: 2.4em;}

#content p{
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2.0;
}

h3.entry-title,
#entry-title{
    font-size: 18px;
    font-size: 1.8rem;
    padding: 16px 0 14px 0;
    margin-bottom: 30px;
}

#content .entry-title{
    margin-bottom: 20px;
    font-size: 16px;
    font-size: 1.6rem;
}

.p_img{
    margin-bottom: 20px;
}
/******************/
/* menu *********/
	#t-navi {
		display: block;
		text-align: left;
	}
	.navi-toggle {
		background: 0;
		top: 1px;
		right: 0;
		position: fixed;
		z-index: 999;
		display: block;
		padding: 0;
		width: 60px;
		height: 50px;
		cursor: pointer;
		border: 0;
		color: transparent;
		background-color: transparent;
		padding: 12px;
		outline: 0;
	}
	.navi-toggle:hover {
		cursor: pointer;
	}
	.navi-toggle span {
		position: relative;
		display: block;
		width: 100%;
		height: 2px;
		margin-top: 10px;
		border-radius: 1px;
		background-color: #e96224;
		-webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.navi-toggle span:before,
	.navi-toggle span:after {
		position: absolute;
		content: "";
		top: -10px;
		left: 0;
		width: 100%;
		height: 2px;
		border-radius: 1px;
		background-color: #e96224;
		-webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.navi-toggle span:after {
		top: 10px;
	}
	.navi-toggle.on span {
		background-color: transparent;
	}
	.navi-toggle.on span:before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 0;
	}
	.navi-toggle.on span:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 0;
	}
	#t-navi .t-menu {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		bottom: 0;
		right:0;
		background: rgba(101, 168, 74, 0.9);
		z-index: 105;
	}
	#t-navi ul {
		margin-top: 70px;
		margin-bottom: 10px;
	}
	#t-navi ul:after {
		content: "";
		display: block;
		clear: both;
		overflow: hidden;
	}
	#t-navi ul li {
		position: relative;
		width: 48%;
		float: left;
		margin-right: 4%;
		text-align: center;
		margin-bottom: 10px;
	}
	#t-navi ul li:nth-of-type(2n){
    	margin-right: 0;
	}
	#t-navi ul li:nth-of-type(7),
	#t-navi ul li:nth-of-type(8){
		clear: both;
		width: 100%;
		margin-right: 0;
	}
	#t-navi ul li a {
		width: 100%;
		background-image: url(images/bg_gray.png);
		color: #333;
		display: block;
		font-size: 14px;
		font-size: 1.4rem;
		margin: 0 auto;
		padding: 10px 0;
		text-decoration: none;
		font-family: "Midashi Go MB31";
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;

	}
	.h_ameba{
		width: 40px;
		height: 40px;
		margin: 0 auto;
	}
	.h_ameba img:hover,
	.h_ameba a:hover{
		opacity: 1.0;
	}

/******************/
/* content *********/


/******************/
/* header *********/
#site-description,
#h_link{
	display: none;
}

#site-title {
	float: none;
	width: 210px;
	height: 90px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 25px;
	margin-bottom: 20px;
}
#site-title a {
	background: url(images/f_logo.png) 0 0 no-repeat;
	background-size: 210px 90px;
	width: 210px;
	height: 90px;
	text-decoration: none;
	display: block;
	text-indent: -9999px;
}

.head_tel_sp img{
    width: 80%;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.head_tel_sp h4{
    color: #70af58;
    text-align: center;
    font-family: "Midashi Go MB31";
    margin-bottom: 10px;
    font-size: 15px;
    font-size: 1.5rem;
}

.head_tel_sp,
.head_tel_sp p{
    text-align: center;
}

.flexslider{
    margin-bottom: 40px !important;
}

.sp_f_nav{
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 100;
	height: 44px;
	background: #fff;
	border-top: 2px solid #fff;
}

.sp_f_nav ul,
.sp_f_nav ul li{
    box-sizing:border-box;
    	-webkit-box-sizing:border-box;
    	-moz-box-sizing:border-box;
    	-ms-box-sizing:border-box;
    	-o-box-sizing:border-box;
}

.sp_f_nav ul li{
	float: left;
}

.sp_f_nav ul li:nth-of-type(1),
.sp_f_nav ul li:nth-of-type(2){
    width: calc((60% - 44px) / 2);
    width: -webkit-calc((60% - 44px) / 2);
	float: left;
}

.sp_f_nav ul li:nth-of-type(3){
	width: 40%;
}

.sp_f_nav ul li:nth-of-type(1) a,
.sp_f_nav ul li:nth-of-type(2) a,
.sp_f_nav ul li:nth-of-type(3) a{
    color: #fff;
    background: #e96224;
    display: block;
    line-height: 44px;
    text-align: center;
    font-family: "Midashi Go MB31";
}

.sp_f_nav ul li:nth-of-type(1),
.sp_f_nav ul li:nth-of-type(2){
    border-right: 2px solid #fff;
}

.sp_f_nav ul li:nth-of-type(3) a:before{
    font-family: 'FontAwesome';
    content:"\f0e0";
    display: inline-block;
    margin-right: 5px;
    font-size: 14px;
    font-size: 1.4rem;
    color: #fff;
}

.sp_f_nav ul li:nth-of-type(4){
    width: 44px;
}

.sp_f_nav ul li:nth-of-type(4) a:hover img{
	opacity: 1.0;
}

.sp_f_nav ul li a{
    text-decoration: none;
}

/******************/
/* footer *********/
.toTop{
	display: none;
}

.f_tel_sp{
	background: url(images/bg_ibory.png);
	margin-bottom: 40px;
	padding: 25px 0 20px 0;
}

.f_tel_sp h4{
	color: #64a84a;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: center;
    font-family: "Midashi Go MB31";
    margin-bottom: 15px;
    line-height: 1.8;
}

.f_tel_sp img{
    width: 80%;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.f_tel_sp p{
	text-align: center;
	margin-bottom: 15px;
}

.f_tel_sp p.to_contact{
	margin-bottom: 0;
}

.f_tel_sp p.to_contact a{
	text-align: center;
	width: 80%;
	margin: 0 auto;
	background: #70af58;
	color: #fff;
	display: block;
	text-decoration: none;
	font-family: "Midashi Go MB31";
	font-size: 17px;
	font-size: 1.7rem;
	padding: 15px 0;
}

.f_tel_sp p.to_contact a:before{
	font-family: 'FontAwesome';
	content: "\f0e0";
	display: inline-block;
	margin: 0 0.5em 0 0;
	font-size: 20px;
	font-size: 2.0rem;
}

.f_tel_sp p.to_contact a:hover{
	background: #e96224;
}

.page-id-29 #f_tel_sp .f_tel_sp{
    display: none;
}

#content .f_tel_sp p{
    text-align: center;
}
.home .f_tel_sp,
.page-id-33 .f_tel_sp{
	display: none;
}

#site-generator{
	padding: 10px 0;
	text-align: center;
}

.f_link ul{float: none;}

.copyright{
	float: none;
	display: block;
	line-height: 1.5em;
}

#footerb{
	padding: 5px 0 45px 0;
}

#site_link{
    width: 100%;
    float: none;
}

#site_link ul{
    display: block;
    margin: 0 auto;
    width: 294px;
}

#site_link li:nth-of-type(2){
    margin-right: 0;
}

#site-generator{
    width: 100%;
    padding: 0;
}

#site-info{
    width: 210px;
    height: 90px;
    float: none;
    margin-right: 0;
    overflow: hidden;
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}

#copyright{
    float: none;
}

#colophon{
    padding: 40px 0 0 0;
}

#content .f_add p{
    font-size: 13px;
    font-size: 1.3rem;
}

.f_add p a{
	text-decoration: none;
}

/******************
Slider/
/******************/
#slider-sp {
	position: relative;
	height:180px;
	width:100%;
	overflow: hidden;
	margin-bottom: 30px;
}
.slide-wrap {
	width:3500px;
	height:180px;
	position:absolute;
	left:50%;
	margin-left:-1750px;
}
.bx-wrapper {width:100%; max-width:100% !important;}
#slider-sp li {
	width: 500px;
	float: left;
	height: 180px;
	margin-top: 0px;
	padding: 0;
	z-index:100;
}
/* コントローラー */
.bx-controls {
	position:absolute;
	width:500px;
	top:0;
	left:50%;
	margin-left:0;
}
.bx-controls-direction a {
position:absolute;
width:100%;
height:180px;
top:0;
display:block;
color:transparent;
background: rgba(255,255,255,0.5);
}


a.bx-prev,
a.bx-next {
	display: none;
	}

/******************/
/* Contact form7*********/
#p_contact{
	width: 100%;
}

#content #p_contact p{
	text-align: justify;
}
#content table.contact{width: 100%; border: none;}

#content table.contact tr th span{display: none;}
#content table.contact tr{width:100%; display: block; list-style:none;}
#content table.contact tr th,
#content table.contact tr td{width: 100%; display: list-item; border: none; padding: 0; height: auto; font-size: 15px; font-size: 1.5rem;}

#content table.contact tr th{
    padding: 5px;
    font-weight: normal;
    
    padding-top: 10px;
    margin-bottom: 0.5em;
}
#content table.contact tr td{margin-bottom: 5px; padding-bottom: 5px;}

#content #p_contact input[type="text"],
#content #p_contact input[type="email"],
#content #p_contact input[type="tel"],
#content textarea,
select{
margin:0;
font-size: 16px;
font-size: 1.6rem;
}


input[type="checkbox"] {
	display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #ccc;
    border-radius: 9px;
    background: transparent;
    opacity: 0.8;
}
.c-title,
#content p.gray{
	font-size: 13px;
	font-size: 1.3rem;
}

select.wpcf7-form-control.wpcf7-select{width: 30% !important; padding: 5px 12px 5px 12px;}
#content table.contact tr td span.annotation{display: block;}
#content table.contact tr td span.wpcf7-not-valid-tip{margin-top: 0;}

#content table.contact tr td span.wpcf7-list-item {
	margin-left: 0;
	line-height: 2.5em;
}

#content table.contact tr td span.wpcf7-list-item-label{font-size: 13px; font-size: 1.3rem;}

.page-id-4 .inner{
	padding: 0 40px;
}

textarea.wpcf7-form-control.wpcf7-textarea{
	height: 200px;
}

:placeholder-shown{
	font-size: 14px;
	font-size: 1.4rem;
}

/******************/
/* Contact form7*********/
#p_contact{
	width: 100%;
}

#content #p_contact p{
	text-align: justify;
}
#content table.contact{width: 100%; border: none;}

#content table.contact tr th span{display: none;}
#content table.contact tr{width:100%; display: block; list-style:none;}
#content table.contact tr th,
#content table.contact tr td{width: 100%; display: block; border: none; padding: 0; height: auto; font-size: 15px; font-size: 1.5rem;}

#content table.contact tr th{
    padding: 12px 15px 10px 15px;
    margin-bottom: 12px;
    
}
#content table.contact tr td{
    margin-bottom: 15px;
    padding-bottom: 5px;
}

table.contact em{
	margin-top: 0;
}

#content #p_contact input[type="text"],
#content #p_contact input[type="email"],
#content #p_contact input[type="tel"],
#content textarea,
select{
margin:0;
font-size: 16px;
font-size: 1.6rem;
}

input[type="checkbox"] {
	display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #ccc;
    border-radius: 9px;
    background: transparent;
    opacity: 0.8;
}
.c-title,
#content p.gray{
	font-size: 13px;
	font-size: 1.3rem;
}

select.wpcf7-form-control.wpcf7-select{width: 30% !important; padding: 5px 12px 5px 12px;}
#content table.contact tr td span.annotation{display: block;}
#content table.contact tr td span.wpcf7-not-valid-tip{margin-top: 0;}

#content table.contact tr td span.wpcf7-list-item {
	margin-left: 0;
	line-height: 2.5em;
}

#content table.contact tr td span.wpcf7-list-item-label{
    font-size: 14px;
    font-size: 1.4rem;
}

.page-id-4 .inner{
	padding: 0 40px;
}

textarea.wpcf7-form-control.wpcf7-textarea{
	height: 200px;
}

:placeholder-shown{
	font-size: 14px;
	font-size: 1.4rem;
}

/******************/
/* news *********/
#primary{
	float: none;
}

#container{
	float: none;
}

#content .news ul{
	width: 100%;
	margin-bottom: 30px;
}

.navigation .nav-previous a,
.navigation .nav-next a{
	padding: 10px;
}

#pager{
    display: block;
    clear: both;
}

#pager img{
    width: calc((100% - 8%) / 3);
    width: -webkit-calc((100% - 8%) / 3);
    margin-right: 4%;
    float: left;
    box-sizing:border-box;
    	-webkit-box-sizing:border-box;
    	-moz-box-sizing:border-box;
    	-ms-box-sizing:border-box;
    	-o-box-sizing:border-box;
}

#pager img:last-child{
    margin-right: 0;
}

#brand{
    float: left;
    font-size: 13px;
    font-size: 1.3rem;
}

.bname{
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
}

#number{
    clear: none;
    font-size: 13px;
    font-size: 1.3rem;
}

.single #content .entry-content h3{
    font-size: 15px;
    font-size: 1.5rem;
}

.single #content h4{
    font-size: 18px;
    font-size: 1.8rem;
}

/******************/
/* Front-page *********/
.f_sabae{
	margin-bottom: 30px;
}

#content .f_sabae h3,
#content #f_news h3{
	font-size: 21px;
	font-size: 2.1rem;
}

#content .f_sabae p,
#content #f_news p{
	font-size: 14px;
	font-size: 1.4rem;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#content ul.top_nav li{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    line-height: 0;
}

#content ul.top_nav li img{
    width:100%;
    height:auto;
}

.dl_nav{
    width: 100%;
    margin-bottom: 20px;
}

.dl_nav li{
    width: 48%;
    margin-right: 4%;
    margin-bottom: 10px;
}

.dl_nav li:nth-of-type(1),
.dl_nav li:nth-of-type(2){
	width: 100%;
	margin-bottom: 10px;
}

.dl_nav li:nth-of-type(2n){
    margin-right: 0;
}

.dl_nav li a{
    width:100%;
    height:auto;
}

.brand{
    padding: 30px 0;
    margin-bottom: 40px;
}

#content .brand h3{
    font-size: 18px;
    font-size: 1.8rem;
}

.facebook{
	width: 100%;
	margin-bottom: 40px;
}

#fb-root{
    width: 100%;
}

.fb-like-box{
    margin-bottom: 0;
}

#footer-widget-area{
	display: none;
}

#footer-widget-area .widget-area{
    font-size: 14px;
    font-size: 1.4rem;
}

#footer-widget-area .widget-area li{
    margin-bottom: 4px;
}

.f_menu_sp{
	margin-bottom: 30px;
	overflow: hidden;
}

.f_menu_sp ul li{
	width: 48%;
	margin-right: 0;
	float: left;
	margin-bottom: 10px;
}

.f_menu_sp ul li:nth-of-type(1),
.f_menu_sp ul li:nth-of-type(3),
.f_menu_sp ul li:nth-of-type(8),
.f_menu_sp ul li:nth-of-type(10),
.f_menu_sp ul li:nth-of-type(12){
	margin-right: 4%;
}

.f_menu_sp ul li:nth-of-type(5),
.f_menu_sp ul li:nth-of-type(6),
.f_menu_sp ul li:nth-of-type(7){
	clear: both;
	width: 100%;
	margin-right: 0;
}

.f_menu_sp ul li a{
	display: block;
	padding: 8px 0;
	border-radius: 6px;
	font-family: "Midashi Go MB31";
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #70af58;
	border: solid 1px #70af58;
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
}

.f_add{
	overflow: hidden;
	margin-bottom: 40px;
}

.f_add p{
    font-size: 14px;
    font-size: 1.4rem;
}

.f_add p:nth-of-type(2){
	margin-bottom: 30px;
}

.f_add ul li{
	float: left;
	width: 50%;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 5px 0;
	border-left: solid 1px #70af58;
	border-top: solid 1px #70af58;
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
}

.f_add ul li:nth-of-type(2),
.f_add ul li:nth-of-type(4){
	border-right: solid 1px #70af58;
}

.f_add ul li:nth-of-type(5){
	width: 100%;
	clear: both;
	border-bottom: solid 1px #70af58;
	border-right: solid 1px #70af58;
}

#second{
    margin-bottom: 10px;
}

#content h3{
    margin-bottom: 12px;
}

#content h3.t_org{
    font-size: 17px;
    font-size: 1.7rem;
    margin-bottom: 16px;
}

#content .message h3{
    font-size: 18px;
    font-size: 1.8rem;
}

#content .brand p{
    text-align: justify;
    text-justify: inter-ideograph;
}

.contactb,
.message{
    padding: 30px 0;
}

#content .massage p,
#content .brand p{
    padding-bottom: 0;
}

.t_org_tel,
.home .t_org_tel{
    width: 80%;
    height: auto;
    float: none;
    display: block;
    margin-left: 0;
    margin: 0 auto;
    margin-bottom: 10px;
}

.contact,
.home .contact{
    width: 80%;
    height: auto;
    margin-right: 0;
    float: none;
    display: block;
    margin: 0 auto;
}

.news{
    float: none;
    width: 100%;
    height: 220px;
    margin-bottom: 30px;
}

.newsbg{
    width: 100%;
}

.news_area{
    padding: 10px 15px;
}

.news_area li span{
    float: left;
    margin-right: 10px;
}

#content h4.newstitle{
    font-size: 16px;
    font-size: 1.6rem;
}

.lineup{
    margin-bottom: 30px;
    padding: 25px 0 30px 0;
}

#content .lineup h3{
    font-size: 18px;
    font-size: 1.8rem;
}

.newlineup{
    width: 100%;
    margin-bottom: 0;
}

.newlineup ul{
    display: inherit;
    table-layout: inherit;
    float: none;
}

.newlineup ul li{
    display: inherit;
    float: left;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 10px;
}

.newlineup ul li:nth-of-type(2n){
    margin-right: 0;
}

.newlineup ul li a{
    width:100%;
    height:auto;
}

.online a {
    width: 70%;
    font-size: 15px;
    font-size: 1.5rem;
    border-radius: 10px;
    line-height: 1.7;
}

#content ul.top_nav4{
    margin-bottom: 30px;
}

#content ul.top_nav4 li{
    width: 48%;
    margin-right: 4%;
    margin-bottom: 10px;
}

#content ul.top_nav4 li:nth-of-type(2n){
    margin-right: 0;
}

#f_news{
	margin-bottom: 40px;
}

.f_news_2{
	margin-bottom: 0;
}

#f_news h4{
	font-size: 18px;
	font-size: 1.8rem;
	padding: 10px 0;
}

#content .f_news ul,
#content .p_news ul{
	width: 48%;
	margin-right: 4%;
	min-height: inherit;
}

#content .p_news ul{
	margin-bottom: 30px;
}

#content .f_news ul:nth-of-type(2n),
#content .p_news ul:nth-of-type(2n){
	margin-right: 0;
}

#content .f_news ul img,
#content .p_news ul img{
	width: 100%;
	height: 140px;
}

#content .news-img{
	height: 140px;
}

li.ca_news,
li.ca_item,
li.ca_blog{
	font-size: 11px;
	font-size: 1.1rem;
}

li.blog-title{
	min-height: 42px;
	max-height: 42px;
	font-size: 14px;
	font-size: 1.4rem;
}

.f_more a{
	font-size: 14px;
	font-size: 1.4rem;
	padding: 5px 0;
}

.wp-pagenavi{
	margin-bottom: 0;
	margin-top: 0;
}

.page-numbers,
a.page-numbers,
.current{
	font-size: 13px;
	font-size: 1.3rem;
	padding: 5px 8px;
}

#content a.next,
#content a.prev{
	padding: inherit;
	font-size: 13px;
	font-size: 1.3rem;
}

.page-numbers{
	margin: 0 1px;
}

/******************/
/* page *********/
#content h4.question{
    font-size: 15px;
    font-size: 1.5rem;
    margin-top: 0;
}

#content h4.question span{
    font-size: 20px;
    font-size: 2.0rem;
}


.fotorama{
	width: 100%;

}
.fotorama img{
	width: 100%;
}
div.fotorama__stage__frame.fotorama__active.fotorama__loaded.fotorama__loaded--img{
	height: 100%;	
}
div.fotorama__stage,
.fotorama__nav-wrap{
	width: 100%;
	margin-bottom: 20px;
}
div.fotorama__nav__frame.fotorama__nav__frame--thumb,
.fotorama__thumb-border,
div.fotorama__nav__frame.fotorama__nav__frame--thumb.fotorama__active,
fotorama__nav__frame fotorama__nav__frame--thumb{
	padding: 0 !important;
	width: 100px !important;
	height: 85px !important;
	border: none !important;
	background: transparent !important;
	margin-right: 15px;
}
.fotorama__nav:after, .fotorama__stage:after{
	display: none !important;
}
div.fotorama__nav__shaft.fotorama__grab{
	transform: translate3d(0px, 0px, 0px) !important;
}
.fotorama__shadows--left{
	box-shadow: none !important;
	}
.fotorama__thumb fotorama__loaded .fotorama__loaded--img{
	width: 100% !important;
	height: 100% !important;
}
#nav-below{
	margin-bottom: 40px;
}

.official{
    width: 100%;
}

.official a{
    font-size: 15px;
    font-size: 1.5rem;
}

#content h3.lineuptitle{
    background: none;
    color: #64A84A;
    text-align: center;
    font-size: 17px;
    font-size: 1.7rem;
    padding-left: 0;
    margin-bottom: 20px;
}

.lineupimg li{
    width: 48%;
    margin-right: 4%;
    margin-bottom: 10px;
    box-sizing:border-box;
    	-webkit-box-sizing:border-box;
    	-moz-box-sizing:border-box;
    	-ms-box-sizing:border-box;
    	-o-box-sizing:border-box;
    height: auto;
    line-height: 0;
}

.lineupimg li:nth-of-type(3n){
    margin-right: 4%;
}

.lineupimg li:nth-of-type(2n){
    margin-right: 0;
}

iframe{
    width: 100%;
    height: 300px;
}

#content .box h3{
    font-size: 17px;
    font-size: 1.7rem;
}

#content h4.a-service{
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 8px;
}

.contactc{
    width: 100%;
    padding: 25px 0 20px 0;
    margin-top: 60px;
    display: none;
}

#content p.soudan{
    font-size: 16px;
    font-size: 1.6rem;
}

.contactsub{
    width: 100%;
    height: auto;
}

#contact img{
    width: 37px;
    height: 25px;
}

#content .box h4{
    font-size: 16px;
    font-size: 1.6rem;
}

#content h4.title_ibory{
    margin: 0 0 8px 0;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 8px;
}

#content .p-privacy ul li,
#content .legal ul li{
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.8;
}

#content h4.h-title{
    font-size: 17px;
    font-size: 1.7rem;
}

#content .megane p{
	margin-bottom: 30px;
}

.megane_brand{
	margin-bottom: 60px;
}

#content .megane_brand h4{
	font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 10px;
}

.megane_other{
	width: 80%;
}

.date{
    font-size: 13px;
    font-size: 1.3rem;
}

#content h5{
    font-size: 16px;
    font-size: 1.6rem;
}

.a-service-1{
    margin-top: 30px;
}

.p_megane{
	margin-bottom: 40px;
	overflow: hidden;
}
